.a-header{
    height: 100%;
    padding: 0 3.2rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: #fff;
    transition: all 0.25s;

    &__title{
        height: 100%;
        display: flex;
        align-items: center;
        
        img{
            height: 30px;
            width: 30px;
        }

        h1{
            color: #374352;
            font-size: 2.4rem;
            font-family: 'Montserrat SemiBold';
            letter-spacing: -0.04rem;
            line-height: 3.2rem;
            padding: 0 1rem;
        }
    }

    &__action{
        height: 100%;
        padding: 0 0 0 1.6rem;
        display: flex;
        align-items: center;
        justify-content: flex-end;
        flex: 1;


        .action-language{
            position: relative;
            width: 10rem;
            height: 5rem;
            right: 10px;
            background: #f5f8fc;
            border-radius: 10px;
            .action-langue-cover{
                position: absolute;
                top: 0;
                left: 0;
                width: 100%;
                height: 100%;
                display: flex;
                align-items: center;
                padding: 10px;
                justify-content: space-between;

                .icon-language{
                    width: 25px;
                    height: 25px;
                    object-fit: cover;
                    object-position: center;
                    border-radius: 50%;
                }

                .title-lang{
                    color: #374352;
                    font-size: 1.6rem;
                    font-weight: 500;
                }

                .toggle-language{
                    height: 10px;
                    width: 10px;
                }

            }
            
            .action-language-dropdown{
                top: 1.9rem;
                left: 0rem;
                .rs-dropdown{
                    top: 0.4rem;

                    width: 100%;
                    &-toggle{
                        width: 100%;
                        height: 4rem;
                        opacity: 0;
                    }
                }
            }
        }

        .action-profile{
            position: relative;
            width: 15.2rem;
            height: 5rem;
            right: 0px;
            background: #f5f8fc;
            border-radius: 10px;

            .action-profile-cover{
                position: absolute;
                top: 0;
                left: 0;
                width: 100%;
                height: 100%;
                display: flex;
                align-items: center;
                padding: 10px;

                .icon-avatar-person{
                    width: 35px;
                    height: 35px;
                    // margin: 0 0.9rem 0 0;
                    object-fit: cover;
                    object-position: center;
                    border-radius: 50%;
                }

                .person-info{
                    display: flex;
                    align-items: center;
                    padding: 10px;
                    .title-person-info{
                        padding: 10px 0;

                        .title-person{
                            color: #374352;
                            font-weight: 500;
                            text-overflow: ellipsis;
                            width: calc(15.2rem - 8.9rem);
                            white-space: nowrap;
                            display: block;
                            overflow: hidden;
                        }

                        .role-person{
                            font-size: 12px;
                            color: #738498;
                            line-height: 1.8rem;
                        }
                    }
                    .upper-toggle-admin{
                        height: 10px;
                        width: 10px;
                        margin-left: 10px;
                        transform: translateY(-50%);
                    }
                }
            }

            .action-person-dropdown{
                top: 2.2rem;
                left: 0rem;
                width: 100%;
                .rs-dropdown{
                    top: 1rem;

                    width: 100%;
                    &-toggle{
                        width: 100%;
                        height: 4rem;
                        opacity: 0;
                    }
                }
            }
        }
    }
    @media only screen and (max-width: 1000px) {
        h1{
            font-size: 2rem;
            font-weight: 600;
            letter-spacing: -0.04rem;
            line-height: 1.8rem;
            padding: 0 1rem;
        }
       
        img{
            height: 25px;
            width: 25px;
        }    
    }
    @media only screen and (max-width: 800px) {
        h1{
            font-size: 1.4rem;
            font-weight: 600;
            letter-spacing: -0.04rem;
            line-height: 1.3rem;
            padding: 0 1rem;
        }
        span{
            font-size: 1.2rem;
            line-height: 1.3rem;
        }
        img{
            height: 20px;
            width: 20px;
        }    
    }
}